/*
Theme Name:     The Landscaper Child Theme
Theme URI: 		http://demo.qreativethemes.com/thelandscaper/
Description:    Child theme for The Landscaper
Author:         QreativeThemes
Author URI:   	http://themeforest.net/user/QreativeThemes/portfolio
Template:       the-landscaper
Version:        1.2
*/


/* add your custom CSS code below */
@media only screen and (max-width: 768px) {
.filterable-gallery .captions-on-image .grid-image:hover .caption {
  opacity: 0;
}
filterable-gallery .grid-image:hover .grid-lightbox-button, .filterable-gallery .grid-image:hover .grid-post-button {
  opacity: 0;
}
}
